/* $Id: gis.css 371 2014-12-12 11:47:34Z riccardo $
*/

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src:  url(./Lato.ttf) format('truetype');
}
body{
	padding-top: 5px;
	font-family: 'Lato', serif;

}
/* vconfig pannello principale */
#main {
	padding-top:5px;
	background:#eee;
}
textarea { 
	font-family: Consolas, Lucida Console, monospace; 
 
}
/* toolbar */
#tb {
 	height:30px !important ; 
	/*padding:2px!important ;*/ 
 
}
/* Statusbar */
#sb {
	padding-top:2px!important ; 
	height:24px!important ; 
	overflow:hidden !important;
}
/*Misure font*/

.gis_font_piccolo {
	font-size: small !important;
	color:greenyellow;
}
.gis_font_medio {
	font-size: medium !important;
	color: blueviolet
}
.gis_font_grande {
	font-size: large !important;
	color: red;
}

a, a:visited {
	color:  #b60106;
	text-decoration: none;

}

a:hover {
	color:  #d7002e;

	/*	color: #b60106;*/
	/*	font-weight: bolder;*/
	text-decoration: underline;
}
.header_right, .header_left {
	clear: none;
	float: left;
	vertical-align: baseline;

}
.menu-menu {
	float: right;
	text-align: left;
}
.menu-menu ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.menu-menu li {
	display: inline-block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0 14px;
	border-right: 1px solid #d2d2d2;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
}

.menu-menu li a {
	display: inline-block;
	color: #262626;
	text-decoration: none;
	line-height: 32px;
}
.menu-menu li a:hover {
	color: #d7002e;

}


input  {
	/*font-size: 12px;*/
}

.box_panel {
	border: 1px solid #ccc;
	float: left;
	position: absolute;
}
.panel {
	position: relative;
}

.tabpanel {
	position: absolute;

}
.tab {
	position: absolute;

}
.textbox {
	float: left;
	/*border:none !important ;*/
}
.textbox-focused {
   -moz-box-shadow:   0 0 10px 1px #0081c2  !important;
  -webkit-box-shadow:   0 0 10px 1px #0081c2  !important;
  box-shadow: 0 0 10px 1px #0081c2  !important;

}
.klNumeric {
	text-align: right;
}
.msgIn {
	color: #aa0000;

}
.msgOut {
	color: #00aa00;
	text-align: right;
}
.msgLog {
	border: 1px solid #ff0000;
	text-align: center;

	color: #ff0000;

}
.header_left {
	padding-top: 5px;
	padding-left: 15px;
}
.header_right {
	padding-top:5px;
	padding-right: 30px;

	float: right;
}

.dragOver {
	background-color: #dc9696  !important ;
}

.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:200px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;

    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}
#ws_log {
	padding-left: 10px;
	padding-right: 20px;
}

.kl-frame {
 	background-color: #fff;
	border-color: #d4d4d4;
	border-width: 1px;
	border-style:solid;
}
.kl-statusbar {
	width:100%;


}
.kl-sb_left {
	width:100px;
	border-right: 1px solid #ccc;
	padding-right: 4px;
	float: left;

}
.kl-sb_center {
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	margin:0 auto;

	width:100%;
}
.kl-sb_right {
	width:100px;
	border-left: 1px solid #ccc;
	padding-left: 4px;
	float: right;
}
 
/* stili ad hoc */
/* http://stackoverflow.com/questions/16811045/is-it-possible-to-make-input-fields-read-only-through-css 
NON FUNZIONA CON CHROME :()
*/
.readOnly , .isTotale {
	-webkit-user-modify: read-only !important;
	
  
  -moz-user-modify: read-only  !important;
   -ms-user-modify: read-only  !important;
    -o-user-modify: read-only  !important;
       user-modify: read-only  !important; 
}
.isTotale {
	
	background-color: #d50a34; 
	color: #568c0a;
	border:none;

	
}
.disabledOverPanel {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	z-index:2;
	opacity:0.4;
	filter: alpha(opacity = 50);
}
/*Gestione stile colori*/

/* *nerosubianco **/
.colore01 {
	background-color: #fff; 
	color: #000;
} 
/* *blusubianco **/
.colore02 {
	background-color: #fff; 
	color: #00f;
} 
/* *nerosubianco **/
.colore03 {
	background-color: #fff; 
	color: #000;
} 
/* *blusubuanco **/
.colore04 {
	background-color: #fff; 
	color: #00f;
} 
/* *biancosublu **/
.colore05 {
	background-color: #005; 
	color: #fff;
} 
/* *verdesubianco **/
.colore06 {
	background-color: #fff; 
	color: #568c0a;
} 
/* *violasubianco **/
.colore07 {
	background-color: #fff; 
	color: #965c9b;
} 
/* *nerosuazzurro **/
.colore08 {
	background-color: #e6f3fa; 
	color: #000;
} 
/* *nerosugiallo **/
.colore09 {
	background-color: #fcfcab;
	color: #000;
} 

/* *nerosurosso **/
.colore10 {
	background-color: #d50a34; 
	color: #568c0a;
}
/* *nerosuazzurro **/
.colore11 {
	background-color: #deffff; 
	color: #000;
} 

.tree-folder{
	background:url('../images/16x16/folder-closed.png') no-repeat center center !important;
}
.tree-folder-open{
	background:url('../images/16x16/folder-open.png') no-repeat center center !important;
}
.tree-file{
	background:url('../images/16x16/file.png') no-repeat center center !important;
}


/************ pdf ttw *******/
.pdf .document-viewer {
  padding: 40px 10px 10px 10px;
}
.pdf-menu {
  background: #f9f9f9;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.02);
  overflow: hidden;
}
.pdf-menu > div {
  float: left;
  font-size: 12px;
  text-shadow: 0 1px 0 #fff;
  color: #666;
  line-height: 30px;
  padding: 0 10px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.8);
  cursor: pointer;
}
.pdf-menu > div:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
.pdf-menu > div:first-child {
  border-left: none;
}
.pdf-menu > div:last-child {
  float: right;
  border: none;
}
.pdf-menu > div:last-child input, .pdf-menu > div:last-child input:focus {
  width: 40px;
  border: 1px solid #cecece;
  outline: none;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
  margin-bottom: 2px;
}

